GH-REPO-GITIGNORE(1)

NAME
gh-repo-gitignore - List and view available repository gitignore templates

SYNOPSIS
gh repo gitignore <command> [flags]

AVAILABLE COMMANDS

gh-repo-gitignore-list(1)
    List available repository gitignore templates

gh-repo-gitignore-view(1)
    View an available repository gitignore template

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo(1)